* {
  font-family: 'Hack', sans-serif;
  font-weight: 500;
  padding: 0;
  margin: 0;
}
a:link, a:visited {
  background-color: orange;
  color: blue;
  width: 100%;
  padding: 10px 0;
  margin-bottom: 2px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

b {
  font-weight: 800
}

html {
  overflow-x: hidden;
}

body {
  max-width: 1200px;
  margin: 0 auto;
  background-color: cornsilk;
  padding-top: 55px;
  color: grey;
}

h3 {
  text-align: center;
  margin: 30px 10px 0;
  color: black;
}

h2 {
  text-align: center;
  margin: 30px 10px 0;
  color: black;
}

h1 {
  text-align: center;
  margin: 30px 10px 0;
  color: black;
}

img {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  margin-top: 20px;
  width: 100%;
  font-size: 17px;
}

table, th, td {
  border: 1px solid black;
}

td {
  padding: 6px 2px 6px 5px;
}

th {
  background-color: #1F5821;
  color: white;
  padding: 12px 0;
  font-weight: 600;
}

tr {
  background-color: #e2dbc4;
  color: black;
}

/* Start menu */
input {display: none;}
label {cursor: pointer;}

.nav {user-select: none;}

.nav__showmenu {
  position: fixed;
  z-index: 3;
  display: inline-block;
  padding: 10px 13px;
  top: 10px;
  left: 10px;
  font-size: 23px;
  background-color: burlywood;
  border-radius: 50%;
  -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
}

.menu, .menu__submenu{
  list-style: none;
  padding: 0;
  color: #fff;
  overflow: hidden;
}

.menu {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 320px;
  margin: 0;
  padding: 17px 0;
  text-transform: uppercase;
  line-height: 2em;
  background-color: #2c2c2c;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transform: translateX(-100%);
  transition: transform .3s;
  will-change: transform;
  backface-visibility: hidden;
}

.menu__submenu {
  font-size: .8em;
  max-height: 0;
  transition: max-height .3s ease-in-out;
}

.menu__showsub {
  position: absolute;
  right: 0;
  margin-top: -54px;
  padding: 10px;
}

.menu__item {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
}

.menu__submenu .menu__item {color: #000;}

.nav__check:checked~.nav__back {
  background-color: rgba(0,0,0,.2);
  bottom: 0;
}

.menu__item:hover,.nav__showmenu:hover,.menu__showsub:hover {background-color: #c1812e;}
.menu::-webkit-scrollbar {display: none;}
.nav__check:checked+.nav__showmenu {color:#fff; background-color: #c1812e;}
.menu__check:checked~.menu__submenu {max-height: 100vh;}
.menu__check:checked+.menu__showsub {transform: rotate(180deg);}
.nav__check:checked~.menu {transform: translateX(0);}
/* End menu */

.custom-overflow {
  overflow-x: scroll;
}

.standart tr > td:nth-child(2n - 1) {
  background-color: #92d6ff;
}

.standart tr > td:nth-child(2n) {
  background-color: #648cff;
}

.pre {
  margin: 0 15px 15px;
  padding: 15px;
  color: black;
  background-color: #d0e7fb;
  border-radius: 15px;
}

.woman {
  background-color: rgba(251, 142, 142, 0.34) !important;
  color: #000000 !important;
}

.man {
  background-color: rgba(158, 230, 160, 0.31) !important;
  color: #000000 !important;
}

.middle {
  background-color: #FFE4B5 !important;
  color: #000000 !important;
}

.subheaders {
  background-color: #ffd79b !important;
  color: #000000 !important;
}

.replace {
  color: red !important;
}
